{% extends 'berou/base.html' %}
{% load i18n %}
{% block content %}
<div class="row">
    <div class="panel panel-default">
        <div class="panel-heading">
            <div class="row">
                <div class="col-md-4">
                    <h4>{% trans "Profile" %}</h4>
                </div>
                <div class="col-md-8">
                    {% if user == object %}<a href="{% url 'accounts:edit_profile' pk=object.id %}" class="pull-right btn btn-primary">{% trans "Edit" %}</a>{% endif %}
                </div>
            </div>
        </div>
        <div class="panel-body">
            <dl class="dl-horizontal">
                <dt>{% trans "User name" %}</dt>
                <dd>{{ object.username }}</dd>
                <dt>{% trans "Password" %}</dt>
                <dd><a href="{% url 'accounts:change_password' %}">Change password</a></dd>
                <dt>{% trans "Email" %}</dt>
                <dd>{{ object.email }}</dd>
                <dt>{% trans "First name" %}</dt>
                <dd>{{ object.first_name }}</dd>
                <dt>{% trans "Last name" %}</dt>
                <dd>{{ object.last_name }}</dd>
                <dt>{% trans "Last login" %}</dt>
                <dd>{{ object.last_login }}</dd>
                <dt>{% trans "Date joined" %}</dt>
                <dd>{{ object.date_joined }}</dd>
            </dl>
        </div>
    </div>
</div>
{% endblock content %}
